prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libloudmouth
Description: libloudmouth
Requires: glib-2.0
Version: 1.4.3
Libs: -L${libdir} -lloudmouth-1 -L/usr/local/lib -lidn -lintl -liconv
Cflags: -I${includedir}/loudmouth-1.0
